@media screen and (max-width:500px) {
	#component_DRKuFVQOkoHt > DIV > DIV > DIV:nth-child(1) {
	margin-left:-20px !important;
}
#component_DRKuFVQOkoHt > DIV > DIV > DIV:nth-child(2) {
	margin-left:-20px !important;
}
}


@media screen and (max-width:500px) {
	#component_trfPuLbZtnFj > DIV > DIV {
	line-height:50px !important;
}
#component_zmUFPBbOaESZ > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:40px !important;
}
#component_sLAFkqbOZRGj > DIV > DIV > DIV:nth-child(1) > H2 {
	line-height:45px !important;
}
}